eoFlOr1ptBinOp(3)

NAME
eoFlOr1ptBinOp - The 1pt crossover (just in case someone wants it some day!).

SYNOPSIS

#include <eoFlOrBinOp.h>

Inherits eoBinOp< EOT >.

  Public Types
typedef EOT::AtomType AtomType

  Public Member Functions
eoVlUniformBinOp ()
default ctor: no argument
bool operator() (EOT &_eo1, EOT &_eo2)
exchanges first and second parts of the vectors of Atoms
virtual string className () const
inherited className()

Detailed Description

  template<class EOT> class eoFlOr1ptBinOp< EOT >
The 1pt crossover (just in case someone wants it some day!).

Definition at line 181 of file eoFlOrBinOp.h.

Author

Generated automatically by Doxygen for EO from the source code.